taccuino.vo

## Class ProtesiAusilioRequestDTO

- java.lang.Object
- - taccuino.vo.ProtesiAusilioRequestDTO

- Direct Known Subclasses:
    ProtesiAusilioResponseDTO

      public class ProtesiAusilioRequestDTO
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProtesiAusilioRequestDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceIdentificativo()`
    `java.time.LocalDate` | `getDataEmissioneDocumento()`
    `java.time.LocalDate` | `getDataProduzioneInstallazione()`
    `java.time.LocalDate` | `getDataSostituzioneConsigliata()`
    `java.lang.String` | `getFabbricante()`
    `java.lang.String` | `getMedicoEmittente()`
    `java.lang.String` | `getNome()`
    `java.lang.String` | `getStrutturaEmittente()`
    `java.lang.String` | `getTipologia()`
    `void` | `setCodiceIdentificativo(java.lang.String codiceIdentificativo)`
    `void` | `setDataEmissioneDocumento(java.time.LocalDate dataEmissioneDocumento)`
    `void` | `setDataProduzioneInstallazione(java.time.LocalDate dataProduzioneInstallazione)`
    `void` | `setDataSostituzioneConsigliata(java.time.LocalDate dataSostituzioneConsigliata)`
    `void` | `setFabbricante(java.lang.String fabbricante)`
    `void` | `setMedicoEmittente(java.lang.String medicoEmittente)`
    `void` | `setNome(java.lang.String nome)`
    `void` | `setStrutturaEmittente(java.lang.String strutturaEmittente)`
    `void` | `setTipologia(java.lang.String tipologia)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ProtesiAusilioRequestDTO

          public ProtesiAusilioRequestDTO()

  - ### Method Detail

    - #### getNome

          public java.lang.String getNome()

    - #### setNome

          public void setNome(java.lang.String nome)

    - #### getTipologia

          public java.lang.String getTipologia()

    - #### setTipologia

          public void setTipologia(java.lang.String tipologia)

    - #### getFabbricante

          public java.lang.String getFabbricante()

    - #### setFabbricante

          public void setFabbricante(java.lang.String fabbricante)

    - #### getCodiceIdentificativo

          public java.lang.String getCodiceIdentificativo()

    - #### setCodiceIdentificativo

          public void setCodiceIdentificativo(java.lang.String codiceIdentificativo)

    - #### getDataProduzioneInstallazione

          public java.time.LocalDate getDataProduzioneInstallazione()

    - #### setDataProduzioneInstallazione

          public void setDataProduzioneInstallazione(java.time.LocalDate dataProduzioneInstallazione)

    - #### getDataSostituzioneConsigliata

          public java.time.LocalDate getDataSostituzioneConsigliata()

    - #### setDataSostituzioneConsigliata

          public void setDataSostituzioneConsigliata(java.time.LocalDate dataSostituzioneConsigliata)

    - #### getStrutturaEmittente

          public java.lang.String getStrutturaEmittente()

    - #### setStrutturaEmittente

          public void setStrutturaEmittente(java.lang.String strutturaEmittente)

    - #### getMedicoEmittente

          public java.lang.String getMedicoEmittente()

    - #### setMedicoEmittente

          public void setMedicoEmittente(java.lang.String medicoEmittente)

    - #### getDataEmissioneDocumento

          public java.time.LocalDate getDataEmissioneDocumento()

    - #### setDataEmissioneDocumento

          public void setDataEmissioneDocumento(java.time.LocalDate dataEmissioneDocumento)